### Function

# Gimp drawables_set_popup

deprecated: 3.2

#### Declaration [src]

    gboolean
    gimp_drawables_set_popup (
      const gchar* callback,
      GimpDrawable* drawable
    )

#### Description [src]

Sets the selected drawable in a drawable selection dialog.

Sets the selected drawable in a drawable selection dialog.

Deprecated since: 3.2

Use `gimp_items_set_popup()` instead.

#### Parameters

`callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`drawable`

  Type: `GimpDrawable`

  The drawable to set as selected.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.